/* CSS Document */

#content {
	width:565px;
	margin:0 0 10px 16px;
	padding-top:13px;
	float:left;
	background-image:url(../common_img/bg_content_top.jpg);
	background-repeat:no-repeat;	
}

*html body #content {
	width:565px;
	margin:0 0 10px 8px;
	padding-top:13px;
	float:left;
	background-image:url(../common_img/bg_content_top.jpg);
	background-repeat:no-repeat;	
}

#content #main {
	background-image:url(../common_img/bg_content_main.jpg);
	background-repeat:repeat-y;
}

.text-area {
	width:505px;
	padding-top:15px;
	margin:0 auto;
}

.pagetop {
	text-align:right;
	padding:20px 15px 10px 0;
}

.bold {
	font-weight:bold;
}

.bold-b {
	font-weight:bold;
	font-size:15px;
}

.bold-bb {
	font-weight:bold;
	font-size:17px;
}

.red {
	color:#FF0000;
}

.red-b {
	color:#FF0000;
	font-weight:bold;
}

.dred-b {
	color:#990000;
	font-weight:bold;
}

.green-b {
	color: #006600;
	font-size:15px;
	font-weight:bold;
}

.blue-b {
	color:#0066CC;
	font-weight:bold;
}

.blue-bb {
	color:#0066CC;
	font-weight:bold;
	font-size:15px;
}

.flow-t {
	font-size:15px;
	font-weight:bold;
	background-image:url(../common_img/line_full.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

.text-area th {
	background-color:#006699;
	color:#FFFFFF;
	font-weight:normal;
	text-align:left;
	padding-left:10px;
}

.text-area td {
	background-color:#FFFFCC;
}

.faq-t {
	font-size:15px;
	font-weight:bold;
	background-image:url(../common_img/line_full.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	color:#006699;
	padding:30px 0 3px;
}

.faq-com {
	padding:10px 0;
}

.arms-link {
	text-align:right;
}

.prof-link {
	text-align:right;
}